@import url("_reset.css");
@import url("_columns.css");
@import url("_sections.css");
@import url("_modules.css");
@import url("_plugins.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* struttura */
html { font-family: var(--css-font-body); font-size:16px; line-height: 1.6; background:var(--css-bg-color);  }
#wrapper { position:relative; z-index:1; width:100%; overflow:hidden; letter-spacing:.3px; margin:0 auto; max-width:2560px; }
.innerTpl { position:relative; max-width: var(--css-innerTpl-max-width); margin:0 auto; }
.hide-desktop { display:none; }
::-webkit-scrollbar              { background:#EEE; width:10px; height:5px; }
::-webkit-scrollbar-button       { }
::-webkit-scrollbar-track        { }
::-webkit-scrollbar-track-piece  { }
::-webkit-scrollbar-track-piece:start {  }
::-webkit-scrollbar-thumb        { background:var(--css-accent-color); }
::-webkit-scrollbar-thumb:window-inactive { }
::-webkit-scrollbar-button:horizontal:decrement:hover {}
::-webkit-scrollbar-corner       { }
::-webkit-resizer                { }

/* testi */
h1, h2, h3, h4, .title, .subtitle, .text { position:relative; -webkit-font-smoothing: antialiased; word-wrap: break-word; font-smoothing: antialiased; }
h1, h2, h3, h4, .title { font-family: var(--css-font-heading); }
h1,
.title { font-size:2.9rem; line-height:1.15; font-weight:700; margin-bottom: 0.75em; color: var(--css-heading-color); }
h2,
.subtitle { font-size:2.6rem; line-height:1.15; font-weight:600; margin-bottom: 0.8em; color: var(--css-heading-color); }
h3 { font-size:1.6rem; line-height:1.2; font-weight:500; margin-bottom: 0.5em; }
h4 { font-size:1.4rem; line-height:1.2; font-weight:300; margin-bottom: 0.4em; }
.kicker { font-size:1.375rem; line-height:1.5rem; font-weight:400; color: var(--css-text-color); margin-bottom: 50px; text-transform: uppercase; }
.text { font-size:1rem; line-height:1.6rem; color: var(--css-text-color); }
.text p { margin:0 0 15px 0; }
.text img { max-width:100% !important; height:auto !important; }
.title a,
.subtitle a,
.text a { color: var(--css-link-color); border-bottom:1px solid var(--css-link-color); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;  }
.title a:hover,
.subtitle a:hover,
.text a:hover { color: var(--css-link-hover-color); border-color:transparent; }
.title ul li,
.subtitle ul li,
.text ul li { list-style-type:disc; margin-left:25px; }
.title ol li,
.subtitle ol li,
.text ol li { list-style-type:decimal; margin-left:25px; }
strong, b { font-weight:700; }
em, .em { font-style:italic; }

/* misc */
hr { background:#DDD; height:1px; color:#DDD; border:0; margin:20px 0; width:100%; }
hr:after { content: ""; display: block; clear:both; }
.fa, .fab, .fad, .fal, .far, .fas { color:var(--css-button-primary-bg); font-size:24px; position:relative; margin:0 3px; }
.button { font-size:0.875rem; line-height:1.6rem; text-transform:uppercase; padding:10px 25px; margin:25px 0 0 0; text-align:center; display:inline-block; color:#FFF; cursor:pointer; border:0; background:var(--css-button-primary-bg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }
.button:hover { background:var(--css-button-primary-hover); }
.button.right { float:right; }
.transition-050 { -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }
.transition-025 { -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
#goToTop { position:fixed; z-index:3; right:-51px; bottom:45px; border:0; width:48px; height:48px; background:var(--css-button-primary-bg); display:block; cursor:pointer; text-align:center; opacity: 0.5; border-radius:50%; }
#goToTop:hover { background:var(--css-accent-color); opacity: 1; }
#goToTop i { color:#FFF; line-height:48px; font-size:22px; }
#goToTop:hover i { color:#FFF; }	
#easyMessage { position:fixed; top:0px;  z-index:990; width:100%; height:100%;  }
#easyMessage .bg { z-index:991; position:absolute; top:0; left:0; width:100%; height:100%; background:#FFF; opacity:0.7;  }
#easyMessage .content { z-index:991; position:absolute; top:30%; width:500px; left:calc(50% - 300px);  padding:25px; background:#FFF; min-height:100px; border:1px solid #DDD; }
#easyMessage .content .close { position:absolute; z-index:991;  top:20px; right:20px; cursor:pointer; font-size:30px; color:#BBB; }
#easyMessage .content .close:hover { color:#005da7; }
#easyMessage .content .title { font-size:1.25rem; line-height:1.5rem; margin:0 0 20px 0; max-width:calc(100% - 40px); color:#005da7; }
#easyMessage .content .text { font-size:1.05rem; line-height:1.85rem; color:#666; }

/* header */
.header { position:relative; width:100%; z-index:10; background:var(--css-header-bg-color); }
    body[preview="1"] .header { z-index:0; }
.header:after { content: ""; display: block; clear:both; }
.header .column { height:150px; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; overflow:visible;  }
.header .column img.logo { margin-top:25px; max-height:80px; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out;  }
/*
.header .text { display:none; font-size:1rem; float:right; margin:47px 100px 0 0; color:#999; }
body.scrolled .header .text { margin-top:25px; }
.header .text a { color:#999; border-color:#DDD; padding-bottom:2px; }
.header .text a:hover {  border-color:transparent; }
*/
.header .navOpenButton { float:right; width: 40px; height: 40px; position: relative; margin:50px 0px 0 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; }
.header .navOpenButton span { display: block; position: absolute; height: 2px; width: 100%;  background:#FFF; border-radius:1px; opacity:1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
.header .navOpenButton:hover span { width: 40px !important; }
.header .navOpenButton span:nth-child(1) { top: 0px; width: 40px; }
.header .navOpenButton span:nth-child(2) { top: 12px; width: 40px; }
.header .navOpenButton span:nth-child(3) { top: 24px; width: 24px; left:16px; }
.header .navOpenButton:hover span:nth-child(3) { left:0; }
.header .navOpenButton.open span:nth-child(1) { width:40px; left:0; top: 10px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
.header .navOpenButton.open span:nth-child(2) { opacity: 0; }
.header .navOpenButton.open span:nth-child(3) { width:40px; left:0; top: 10px; -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }

.header .chooseLang { position:relative; float:right; margin:38px 125px 0 0; padding:0 25px 0 0; }
.header .chooseLang .inner { background:none; width:min-content; padding:15px; text-align:right; }
    .header .chooseLang.open .inner { background: var(--css-header-bg-color); }
    .header .chooseLang:after { position:absolute; right: 10px; top:18px; cursor:pointer; content: "\f0ac"; font-family: "Font Awesome 6 Pro"; font-weight:100; font-size: 18px; color:#FFF; }
.header .chooseLang:hover:after, .header .chooseLang.open:after { font-weight:700; }
.header .chooseLang a { font-size:.9rem; line-height:1.5rem; color:#FFF; display:none; text-transform:uppercase; width: 100%; }
.header .chooseLang a.selected { display:block; font-weight:400; }

    body.scrolled .header { position:fixed; box-shadow: 0 0 15px 1px rgb(0 0 0 / 20%); }
        body.scrolled[preview="1"] .header { z-index:5; }
    body.scrolled .header .navOpenButton { margin-top:30px; }
    body.scrolled .header .column { height:80px; }
    body.scrolled .header .column img.logo { margin-top:10px; max-height:55px; }
    body.scrolled .header .chooseLang { margin-top:16px; }

/* nav */
#navMobileBg { display:none; position:fixed; z-index:3; top:0; left:0; height:100%;  background:var(--css-navbar-bg-color); width:100%; }

#navMobile { position:fixed; top:0; top:-100%; z-index:4; width:100%; height:100%; overflow-y:auto; }
#navMobile .menu { padding:150px 8% 0px 8%; margin:0 auto; }
#navMobile .menu ul {   }
#navMobile .menu ul li { position:relative; }
#navMobile .menu ul li:first-child { padding-top:0; }
#navMobile .menu ul li.l1 { margin-top:10px; }
#navMobile .menu ul li.l1[attr="0"]:after { content:""; display:none; }
#navMobile .menu ul li a { color:#FFF; }
#navMobile .menu ul li.l1 { padding:5px 0; }
#navMobile .menu ul li.l1 a {  font-size:4.25rem; line-height:4.5rem; font-weight: 300; }
#navMobile .menu ul li a:hover { color:#CCC;   }
#navMobile .menu ul.l2 { margin:0; padding:10px 0 25px 40px;  }
#navMobile .menu ul li.l2 { padding:6px 0;}
#navMobile .menu ul li.l2 a { font-size:2.5rem; line-height:3rem; font-weight: 300 !important; }
#navMobile .menu ul li.selected a { font-weight: 600; }
#navMobile .menu ul li.l1 li.l2.selected a { font-weight: 600 !important; }
#navMobile .menu ul li .open { display:inline-block; margin:0 0 0 20px;  position:relative; top:-4px; cursor:pointer; opacity:0.7; }
    #navMobile .menu ul li .open:after { content: "\2b"; font-family: "Font Awesome 6 Pro"; font-weight:100; font-size: 35px; color:#FFF; line-height:1.75rem; }
    #navMobile .menu ul li .open.active:after { content: "\f068"; }
    #navMobile .menu ul li .open:hover { opacity:1; }
#navMobile .navOpenButton { z-index:10; top:60px; left:88%; width: 40px; height: 40px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; }
#navMobile .navOpenButton span { display: block; position: absolute; height: 2px; width: 100%;  background: #FFF; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
#navMobile .navOpenButton:hover span { background:#FFF; }
#navMobile .navOpenButton span:nth-child(1) { top: 0px; width: 40px; }
#navMobile .navOpenButton span:nth-child(2) { top: 8px; width: 40px; }
#navMobile .navOpenButton span:nth-child(3) { top: 16px; width: 32px; }
#navMobile .navOpenButton.open span:nth-child(1) { width:34px; top: 10px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
#navMobile .navOpenButton.open span:nth-child(2) { opacity: 0; }
#navMobile .navOpenButton.open span:nth-child(3) { width:34px; top: 10px; -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }	

#navMobile .chooseLang { display:none; position:fixed; z-index:2; right:30px; bottom:30px;  }
/* #navMobile .chooseLang:before { content:""; width:50px; height:1px; position:absolute; top:0;  background:#FFF; } */
#navMobile .chooseLang .inner:before { position:relative; top:2px; margin-right:25px; cursor:pointer; content: "\f0ac"; font-family: "Font Awesome 6 Pro"; font-weight:100; font-size: 25px; color:#FFF; }
#navMobile .chooseLang a { font-size:1rem; line-height:1.5rem; color:#FFF; text-transform:uppercase; margin:0 25px 0 0; font-weight:300; padding-bottom:1px; border-bottom:1px solid transparent; }
#navMobile .chooseLang a:hover  { border-color:#FFFFFF80; }
#navMobile .chooseLang a.selected { font-weight:600; border-bottom:1px solid #FFFFFF80; padding-bottom:1px; }


#nav2 { margin:0 auto 30px auto; }
#nav2:after { content: ""; display: block; clear:both; }
#nav2 .c10 { border-top:1px solid #000; border-bottom:1px solid #000; padding:15px 0; }
#nav2 ul { }
#nav2 ul li { display:inline-block; }
#nav2 ul li.sep { margin:0 20px; width:1px; background:#000; height:15px; }
#nav2 ul li.sep:nth-child(2) { display:none; }
#nav2 ul li.parent { margin:0 30px 0 0; }
#nav2 ul li.lv2 a,
#nav2 ul li.parent a { font-size:0.95rem; line-height:1.75rem; color:#000; font-weight:700; }
#nav2 ul li.parent a { background:var(--css-accent-color); padding:5px 7px; text-transform:uppercase; }
#nav2 ul li.lv2 a:hover { border-bottom:1px solid #000; }
#nav2 ul li.lv2 a.selected { color:#FFF; background:#000; padding:5px 7px; }
#nav2 ul li.lv2 a.selected:hover { border-bottom:0; }


/* footer */
#footer { background:var(--css-footer-bg-color); padding:80px 0 100px 0; margin:50px 0 0 0;  }
#footer:before { content: ""; display: block; clear:both; }
#footer:after { content: ""; display: block; clear:both; }
#footer .c4 { padding-right: 4%; }
#footer .text { font-size:1rem; line-height:1.75rem; color:#FFF; }
#footer .title a, 
#footer .text a { color:#FFF; border-bottom:1px solid #FFF; padding-bottom: 2px; }
#footer .title a:hover, 
#footer .text a:hover { border-color: transparent; }

#footer .social { float:right; padding:0; }
#footer .social .text { font-size:0.9rem; font-weight:700; margin:8px 20px 0 0; float:left; text-transform:uppercase; position:relative; top:5px; }
#footer .social i { color:#FFF; position:relative; font-size:40px; text-align:center; padding:6px 5px 4px 6px; }
#footer .social i:hover { color:#FFF; }
#footer .social i a { position:absolute; top:0; left:0; width:100%; height:100%; }		

#incipit  { background:var(--css-footer-bg-color); padding: 15px 0; text-align: center; }
#incipit .text { font-size: 0.9rem; line-height: 1.5rem; color: #CCC; }
#incipit .text a { color: #FFF; border-color:#FFF; }
#incipit .text a:hover { color: #EEE; border-color: transparent;}	

/* form */
form { position:relative; }
form .column { padding:0 0 30px 0; }	

section.section input,
section.section select,
section.section textarea,
section.section label { font-family: var(--css-font-body); font-weight:400; font-size:1rem; line-height:2.5rem; position:relative; color:var(--css-text-color); -webkit-box-sizing:border-box; box-sizing: border-box; }
section.section input,
section.section select,
section.section textarea { border:1px solid #DDD; width:100%; padding:0 15px; margin:0 0 15px 0;  }
section.section input.on,
section.section select.on,
section.section textarea.on { border-left:4px solid #F00; }		
section.section input,
section.section select { height:45px; }	
section.section input.on,
form select.on {  }
section.section label .mandatory { display:inline; color:var(--css-text-color); font-weight:700; font-size:20px; line-height:45px; }
section.section textarea { height:100px;}
section.section input.checkbox { width:20px; height:20px; border:1px solid #CCC; }

/* template */
#template { position:relative; z-index:1; width:100%; height:100%; margin:0; padding-top:0;  }
    body.scrolled #template { padding-top: 80px; }

/* sezioni */

@media (max-width: 1921px) {

/* testi */

/* header */
.header .column { height:140px; }	
.header .column img.logo { max-height:90px; margin-top:20px; }

/* nav */

/* sezioni */

}

@media (max-width: 1601px) {

/* testi */

/* header */
.header .column img.logo { max-height:80px; margin-top:25px; }

/* nav */
    #navMobile .menu { padding:100px 8%; }

/* sezioni */

}

@media (max-width: 1441px) {

/* testi */

/* struttura */	
#wrapper .innerTpl { max-width:100%; }	

/* header */
.header .column { height:120px; }	
.header .column img.logo { max-height:70px; margin-top:25px; }	

/* nav */	

/* sezioni */

}

@media (max-width: 1281px) {

/* struttura */	
html { font-size: 14px; }

/* header */
.header .column { height:100px; }	
.header .column img.logo { max-height:55px; margin-top:20px; }
.header .navOpenButton { margin-top:35px; }
    body.scrolled .header .navOpenButton { margin-top: 25px; }
.header .chooseLang { margin-top:22px }
    body.scrolled .header .chooseLang { margin-top:12px }
    .header .chooseLang:after { top:16px; }
    
/* nav */	
#navMobile .menu { padding-top:75px; }
#navMobile .menu ul li.l1 a { font-size:3.75rem; line-height: 4rem; }  
#navMobile .menu ul li.l2 a { font-size:2rem; line-height: 2.5rem; }  
#navMobile .menu ul li .open { top:-3px; }
#navMobile .menu ul li .open:after { font-size:30px; }
 
/* sezioni */

}

@media (max-width: 1025px) {



/* struttura */	
html { font-size: 13px; }
.hide-desktop  { display:block; }
.hide-tablet { display:none; }	

/* nav */

/* header */	

/* footer */

/* sezioni */

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

}

@media (max-width: 769px) {

/* testi */

/* struttura */	
html { font-size: 12px; }

/* nav */
#nav2 .c10 { overflow-x: auto;  }
#nav2 ul { width:max-content; }

/* misc */	
hr { margin:15px 0; }

/* header */	
.header .chooseLang  { margin-right:75px; }
.header .chooseLang a { font-size:1rem; }
    
/* footer */
#incipit .text p { text-align: center !important; }

/* sezioni */


/* footer */	
#footer { padding:75px 0 100px; margin:30px 0 0 0; }
#footer .tp12 { padding:25px 0; text-align:center; }
#footer .social { float:none; }
#footer .social .text { display:block; float:none; margin:0 0 -5px 0; }
}

@media (max-width: 641px) {

/* struttura */	
html { font-size: 14px; }	
.hide-desktop  { display:block; }
.hide-tablet { display:block; }
.hide-mobile { display:none; }

/* misc */	
#easyMessage .content { top:15%; width:calc(90% - 50px); left:5%; }

/* testi */
.kicker { line-height:1.75rem; }

/* header */	
.header .column img.logo { margin-top:25px; }
    body.scrolled .header .column img.logo { margin-top:15px; }
.header .chooseLang { display:none; }

/* nav */
#navMobile .navOpenButton { left:82%; top:40px; }
#navMobile .menu ul li.l1 a { font-size:2.75rem; line-height: 3.25rem; }  
#navMobile .menu ul li.l2 a { font-size:1.5rem; line-height: 2rem; }  
#navMobile .menu ul li .open { top:-2px; }
#navMobile .menu ul li .open:after { font-size:30px; }
#navMobile .chooseLang { text-align: center; left:0; right:0; margin:auto; background: var(--css-navbar-bg-color); bottom:0; padding:15px 0 25px 0; }
#navMobile .chooseLang .inner:before { position:relative; display:block; margin:0 0 15px 0; }    
#navMobile .chooseLang a { margin:0 10px; }
    
/* footer */
#footer .c3 { min-height:auto;  }

/* sezioni */

}

@media (max-width: 321px) {

}


